Subject: [GIT PULL] ARM: mvebu: fixes-non-critical for v4.12 (#1)

From: [email-masked] (Gregory CLEMENT)
Date: Thu, 01 Jun 2017 17:06:56 +0200

Hi,

Here is the first pull request for fixes-non-critical for mvebu for v4.12.

Gregory

The following changes since commit 08332893e37af6ae779367e78e444f8f9571511d:

  Linux 4.12-rc2 (2017-05-21 19:30:23 -0700)

are available in the git repository at:

  git://git.infradead.org/linux-mvebu.git tags/mvebu-fixes-non-critical-4.12-1

for you to fetch changes up to 1cb0b57fec06a616d98deaeda1924f8e45e1e4de:

  MAINTAINERS: add irqchip related drivers to Marvell EBU maintainers (2017-05-23 16:29:22 +0200)

----------------------------------------------------------------
mvebu non critical fixes for 4.12

Update MAINTAINER file for irqchip related drivers to Marvell EBU

----------------------------------------------------------------
Thomas Petazzoni (2):
      MAINTAINERS: sort F entries for Marvell EBU maintainers
      MAINTAINERS: add irqchip related drivers to Marvell EBU maintainers

 MAINTAINERS | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)